name = "Indium"
filename = "indium-1.0.35+mc1.21.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/Orvt0mRa/versions/Z8VpxxGh/indium-1.0.35%2Bmc1.21.jar"
hash-format = "sha1"
hash = "1bf4b5db91f4e6d7a4f94fe2e96525d22df1cacb"

[update]
[update.modrinth]
mod-id = "Orvt0mRa"
version = "Z8VpxxGh"

[option]
optional = true
description = "Required by Sodium"
